<?xml version="1.0" encoding="UTF-8"?>
<Config>
    <Updated>20210419</Updated>
    <Oeminfo>
        <Enable>true</Enable>
        <Interval>300</Interval>
        <RetryCount>5</RetryCount>
        <GmpEnable>true</GmpEnable>
        <FullGmpEnable>true</FullGmpEnable>
        <DegEnable>false</DegEnable>
    </Oeminfo>
</Config>
